Subject: RE:Message from Walmart.com Customer: Ask a question, 200010603577374 #Ref 2022122300293285
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Sat, 24 Dec 2022 07:42:23 -0800

Hello Walmart / Shaunna-

Thank you for your email.  Please note there is not supposed to be a zipper attached to the comforter.  It appears you  may have thought this was a duvet style comforter?  If so, this set is not available in duvet style.  Please do send photos so we can confirm that what was received is what was actually ordered.  Please be sure include photos of all affixed labels on the packaging that include the Item and UPC numbers.  Thank you.

Sincerely,

Helita

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Shaunna Fircak wants to connect with you for the order below:

Customer Order Number:  200010603577374

Purchase Order No:  108733392220611

Reason for Contact:  Ask a question

Item name/number:  Comfort Spaces Cavoy Microfiber Faux Silk 5-Piece Diamond Tufted Taupe Comforter Set, Queen/252091894

Customer Message:

hello, this is advertised to have a removeable mattress cover but mine came damaged and there is no zipper attached to unzip the cover. I now cannot clean this mattress or the cover which was why I bought this particular mattress because it had the removeable cover. I am happy to provide a picture of the defect.

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team